Information on source package gitlab-workhorse

Available versions

ReleaseVersion
stretch0.8.5+debian-3
buster7.6.0+debian-1
bullseye8.18.0+debian-1
sid8.18.0+debian-1

Open issues

BugstretchbusterbullseyesidDescription
CVE-2019-19260vulnerable (no DSA, ignored)vulnerable (no DSA, ignored)fixedfixedGitLab Community Edition (CE) and Enterprise Edition (EE) through 12.5 ...

Search for package or bug name: Reporting problems